// Arquivo de exemplo: Append.cs
// Para compilar utilize: csc Append.cs
using System;
using System.IO;

class Append1 {
	public static void Main() {
		string arquivo=@"C:\Livro\Capitulo25\MeuArquivo.txt"; 
		using (FileStream fs = new FileStream(arquivo, FileMode.Append)) {
			using (StreamWriter sw = new StreamWriter(fs)) {
				sw.WriteLine("Texto adicionado com FileStream e FileMode.Append");
				Console.Read();
			}
			
		}
	}
}
